Results 1 to 2 of 2

Thread: Installation Package requirements

  1. #1
    Join Date
    Oct 2005
    Posts
    18
    Rep Power
    10

    Default Installation Package requirements

    I am a little old fashioned in that I prefer to build everything from source.

    I am more than happy to use your install package in my test enviornment, but what package requirements should be there?

    Obviously, MySql, but what about other things like PHP, Apache?

    If you list the required packages (under linux of course), most people with a little linux experience should be able to build under many different flavors.

    It would be very easy for me to get it up and running under slackware.

  2. #2
    Join Date
    Aug 2005
    Location
    San Mateo, CA
    Posts
    4,789
    Rep Power
    19

    Default

    Take a look at:

    http://www.zimbra.com/blog/archives/...ping_with.html

    Please be warned that the current source will only build on Red Hat or Fedora. We are working hard to open this up to more platforms. The key is that we've got some pre-compiled dependencies like postfix, sleepycat, apache, etc.

    Eventually we'll have a Zimbra-lite source setup which will allow you to point to local versions of all our dependencies, but for now you'll have to pick through that yourself.

Similar Threads

  1. Installation Failed
    By freit5 in forum Installation
    Replies: 2
    Last Post: 08-17-2006, 11:38 PM
  2. Zimbra 3.1.4 installation failure on package install
    By gmcraff in forum Installation
    Replies: 3
    Last Post: 07-08-2006, 11:24 AM
  3. Replies: 2
    Last Post: 04-07-2006, 10:44 AM
  4. Replies: 16
    Last Post: 01-05-2006, 08:55 AM
  5. Installation problem
    By sywong70 in forum Installation
    Replies: 5
    Last Post: 11-07-2005, 08:01 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •